/*----------------------------------------------------------
product detail layout 5
----------------------------------------------------------*/

/* begin productDetail nds */

#productDetail{
	text-align: left;
	margin: 4px 4px 4px 5px;
	width: 513px;
}

#productDetail h2 { }

#productDetail #productPhotos {
	float: left;
	clear: left;
	width: 200px;
	padding-top: 10px;
	vertical-align: middle;
	text-align: center;
}

#productDetail #prodThumbnails {
	clear: left;
}

#productDetail #extraDetails {
	float: right;
	clear: none;
	height: auto;
	width: 290px;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px 5px 5px 5px;
}

#productDetail .submitBtn {
	margin: 0;
	padding: 0;
	width: 107px;
	height: 31px;
	font-size: 1.20em;
	font-weight: bold;
}

#productDetail #qtyPricing {
	float: left;
	border-collapse: collapse;
	margin-bottom: 15px;
}

#productDetail #qtyPricing .hdr-title-left {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	width: 60px;
}

#productDetail #qtyPricing .hdr-title-right {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	width: 120px;
}

#productDetail #qtyPricing .list-left {
	clear: left;
	float: left;
	border-bottom: 1px solid #D8DDE3;
	padding: 3px;
	width: 60px;
}

#productDetail #qtyPricing .list-right {
	float: left;
	border-bottom: 1px solid #D8DDE3;
	padding: 3px;
	width: 110px;
}

#productDetail #price {
	font-size: 110%;
	font-weight: bold;
}

#productDetail .form-label {
	font-weight: bold;
	width: 110px;
}

#productDetail .form-field { }

#productDetail #customerUpload {
	margin-top: 15px;
	clear: left;
	float: left;
}

#productDetail #detailGroup {
	float: left;
	clear: left;
}

#productDetail #detailGroup .batchAddToCartButton {
	margin-top: 10px;
	padding-top: 5px;
	margin-left: 160px;
	background: #000;
	width: 150px;
	height: 20px;
}

*:first-child+html #productDetail #detailGroup .batchAddToCartButton { /* ie7 */
	margin-top: 10px;
	padding-top: 5px;
	margin-left: 0px;
	background: #000;
	width: 150px;
	height: 20px;
}

#productDetail #detailGroup .batchAddToCartButton a {
	text-decoration: none;
}

#productDetail #detailGroup .batchAddToCartButton a:hover {
	text-decoration: underline;
}

#productDetail #detailTabs {
	clear: left;
	float: left;
	width: 98%;
}

#productDetail #detailTabs ul {
	margin: 0;
	padding: 10px 10px 0 5px;
	list-style: none;
}

#productDetail #detailTabs li {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#productDetail #detailTabs a .current {
  	font-size: 150%;
}

#productDetail #detailTabs a {
	float: left;
	background: url(../images/tab-left.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 5px;
	text-decoration: none;
}

#productDetail #detailTabs a span {
	float: left;
	display: block;
	background: url(../images/tab-right.gif) no-repeat right top;
	padding: 5px 10px 5px 3px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#productDetail #detailTabs a span {
	float: none;
}

/* End IE5-Mac hack */
#productDetail #detailTabs a:hover span {
}

#productDetail #detailTabs a:hover {
}

#productDetail #detailTabs a:hover span {
}

#productDetail .hdr-title {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 5px;
	width: 98%;
}

#productDetail .container {
	clear: both;
	float: left;
}

#productDetail .body {
	clear: left;
	padding: 5px;
}

#productDetail #productDescription {
	margin-top: 15px;
	float: right;
	clear: right;
	width: 630px;
	height: auto;
	text-align: left;
}

#productDetail #productDescription p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#productDetail #productReviews {
	border: 1px solid #404040;
	width: 485px;
	float: left;
	clear: left;
	height: auto;
	margin-top: 15px;
	text-align: left;
}

#productReviews .body {
	width: 470px;
}

#productReviews .form-field {
	width: 320px;
}

#productDetail #productReviews #productReviewsAddNote {
	display: block;
}

#productDetail #productReviews #productReviewsAdd {
	display: none;
}

#productDetail #productsRelated {
	margin-top: 15px;
	border: 1px solid #404040;
	float: left;
	clear: left;
	width: 485px;
	border-collapse: collapse;
	margin-bottom: 15px;
	text-align: left;
}

#productDetail #productsRelated .content-odd {
	text-align: center;
	width: 165px;
	float: left;
	height: auto;
}

#productDetail #productsRelated .content-even {
	text-align: center;
	width: 165px;
	float: left;
	height: auto;
	border-left: 1px dotted #D8DDE3;
}

#productDetail #productsRelated .title {
	width: 165px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	clear: both;
}

#productDetail #productsRelated .title a {
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 16px;
}

#productDetail #productsRelated .title a:hover {
	text-decoration: none;
}

#productDetail #productsRelated .photo {
	text-align: center;
}

#productDetail #productsRelated .details {
	width: 165px;
	text-align: center;
	padding-bottom: 8px;
}

#productDetail #productsRelated .details .sprice {
	width: 165px;
	text-align: center;
	margin-top: 8px;
	font-size: 125%;
	font-weight: bold;
	height: 28px;
	width: auto;
}

#productDetail #productsRelated .details .detailsBtn {
	background:url(../images/details_button.jpg) no-repeat center center;
	font-weight: bold;
	height: 22px;
	margin: 5px;
	padding-top: 8px;
	text-align: center;
}

#productDetail #productsRelated .details .detailsBtn a {
	text-decoration: none;
}

#productDetail #productsRelated .details .detailsBtn a:hover {
	text-decoration: underline;
}

/* end productDetail nds */



/* begin productDetail percentage */

#productDetail{
	text-align: left;
	margin: 5px;
	width: 98%;
}

#productDetail h2 { }

#productDetail #productPhotos {
	float: left;
	clear: left;
	width: 48%;
	padding-top: 10px;
	vertical-align: middle;
	text-align: center;
}

#productDetail #prodThumbnails {
	clear: left;
}

#productDetail #extraDetails {
	float: right;
	clear: none;
	height: auto;
	width: 49%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px 5px 5px 5px;
}

#productDetail .submitBtn {
	font-size: 130%;
	font-weight: bold;
}

#productDetail #qtyPricing {
	float: left;
	clear: left;
	border-collapse: collapse;
	margin-bottom: 15px;
	width: 95%;
}

#productDetail #qtyPricing .hdr-title-left {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	width: 25%;
}

#productDetail #qtyPricing .hdr-title-right {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 3px;
	width: 50%;
}

#productDetail #qtyPricing .list-left {
	clear: left;
	float: left;
	border-bottom: 1px solid #D8DDE3;
	padding: 3px;
	width: 25%;
}

#productDetail #qtyPricing .list-right {
	float: left;
	border-bottom: 1px solid #D8DDE3;
	padding: 3px;
	width: 50%;
}

#productDetail #price {
	font-size: 110%;
	font-weight: bold;
	height: auto;
	width: 50%;
}

#productDetail .form-label {
	font-weight: bold;
	width: 28%;
}

#productDetail .form-field { }

#productDetail #customerUpload {
	margin-top: 15px;
	clear: left;
	float: left;
}

#productDetail #detailGroup {
	float: left;
	clear: left;
	width: 92%;
}

#productDetail #detailTabs {
	clear: left;
	float: left;
	width: 98%;
}

#productDetail #detailTabs ul {
	margin: 0;
	padding: 10px 10px 0 5px;
	list-style: none;
}

#productDetail #detailTabs li {
	display: inline;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

#productDetail #detailTabs a .current {
  	font-size: 150%;
}

#productDetail #detailTabs a {
	float: left;
	background: url(../design/images/tab-left.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 5px;
	text-decoration: none;
}

#productDetail #detailTabs a span {
	float: left;
	display: block;
	background: url(../design/images/tab-right.gif) no-repeat right top;
	padding: 5px 10px 5px 3px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

#productDetail #detailTabs a span {
	float: none;
}

/* End IE5-Mac hack */
#productDetail #detailTabs a:hover span {
}

#productDetail #detailTabs a:hover {
}

#productDetail #detailTabs a:hover span {
}

#productDetail .hdr-title {
	float: left;
	text-align: left;
	font-weight: bold;
	padding: 5px;
	width: 98%;
}

#productDetail .container {
	clear: both;
	float: left;
}

#productDetail .body {
	clear: left;
	padding: 5px;
}

#productDetail #productDescription {
	margin-top: 15px;
	float: right;
	clear: right;
	width: 50%;
	height: auto;
	text-align: left;
}

#productDetail #productDescription p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#productDetail #productBundle {
	width: 100%;
	float: left;
	clear: left;
	height: auto;
	margin-top: 15px;
	text-align: center;
	border: 1px solid #404040;
}

#productDetail #productBundle #bundlePhotos {
	float: left;
	clear: left;
	width: 100%;
}

#productDetail #productBundle #bundlePhotos .bundlePhoto {
	width: 33%;
	margin: 5px;
}

#productDetail #productBundle #bundleCaption {
	float: left;
	clear: left;
	width: 100%;
}

#productDetail #productBundle #bundlePrice {
	float: left;
	clear: left;
	width: 100%;
	padding: 5px 0px;	
}

#productDetail #productBundle #bundleOverview {
	float: left;
	clear: left;
	text-align: left;
	width: 100%;
	margin: 5px 5px 5px 15px;
}

#productDetail #productReviews {
	border: 1px solid #404040;
	width: 100%;
	float: left;
	clear: left;
	height: auto;
	margin-top: 15px;
	text-align: left;
}

#productReviews .body {
	width: 100%;
}

#productReviews .form-field {
	width: 65%;
}

#productDetail #productReviews #productReviewsAddNote {
	display: block;
}

#productDetail #productReviews #productReviewsAdd {
	display: none;
}

#productDetail #productsRelated {
	margin-top: 15px;
	border: 1px solid #404040;
	float: left;
	clear: left;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 15px;
	text-align: left;
}

#productDetail #productsRelated .content-odd {
	text-align: center;
	width: 49%;
	float: left;
	height: auto;
}

#productDetail #productsRelated .content-even {
	text-align: center;
	width: 49%;
	float: left;
	height: auto;
	border-left: 1px dotted #D8DDE3;
}

#productDetail #productsRelated .title {
	width: 100%;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	clear: both;
}

#productDetail #productsRelated .title a {
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	line-height: 16px;
}

#productDetail #productsRelated .title a:hover {
	text-decoration: none;
}

#productDetail #productsRelated .photo {
	text-align: center;
}

#productDetail #productsRelated .details {
	width: 100%;
	text-align: center;
	padding-bottom: 8px;
}

#productDetail #productsRelated .details .sprice {
	width: 100%;
	text-align: center;
	margin-top: 8px;
	font-size: 125%;
	font-weight: bold;
	height: 28px;
	width: auto;
}

#productDetail #productsRelated .details .detailsBtn {
	background:url(../images/details_button.jpg) no-repeat center center;
	font-weight: bold;
	height: 22px;
	margin: 5px;
	padding-top: 8px;
	text-align: center;
}

#productDetail #productsRelated .details .detailsBtn a {
	text-decoration: none;
}

#productDetail #productsRelated .details .detailsBtn a:hover {
	text-decoration: underline;
}

#productDetail .productTabs {
	float: left;
	clear: none;
	width: 48%;
}

/* end productDetail */